/* Class = "NSMenuItem"; title = "to clipboard"; ObjectID = "1B0-ZT-vuf"; */
"1B0-ZT-vuf.title" = "in Zwischenablage";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "1cq-Av-OO2"; */
"1cq-Av-OO2.title" = "Item 1";

/* Class = "NSMenuItem"; title = "to file"; ObjectID = "1pm-6t-cJy"; */
"1pm-6t-cJy.title" = "in Datei";

/* Class = "NSMenuItem"; title = "first genus"; ObjectID = "8Ek-rN-ajX"; */
"8Ek-rN-ajX.title" = "erste Gattung";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "8en-58-zjW"; */
"8en-58-zjW.title" = "Item 2";

/* Class = "NSTextFieldCell"; placeholderString = "no recording selected"; ObjectID = "8uP-Uk-8e8"; */
"8uP-Uk-8e8.placeholderString" = "keine Aufnahmen gewählt";

/* Class = "NSTextFieldCell"; title = "Recording filename"; ObjectID = "59E-9e-rOK"; */
"59E-9e-rOK.title" = "Aufnahmename";

/* Class = "NSTextFieldCell"; title = "y-axis"; ObjectID = "BbQ-Ga-L9t"; */
"BbQ-Ga-L9t.title" = "y-Achse";

/* Class = "NSTextFieldCell"; title = "x-axis"; ObjectID = "EY8-b5-xYd"; */
"EY8-b5-xYd.title" = "x-Achse";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

"fZF-rh-BZG.title" = "Legende";
/* Class = "NSTextFieldCell"; placeholderString = "no recording selected"; ObjectID = "MRK-Se-qao"; */
"MRK-Se-qao.placeholderString" = "keine Aufnahmen gewählt";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "PXv-Hd-Z3a"; */
"PXv-Hd-Z3a.title" = "Schließen";

/* Class = "NSTextFieldCell"; placeholderString = "no recording selected"; ObjectID = "RwU-Le-qRD"; */
"RwU-Le-qRD.placeholderString" = "keine Aufnahmen gewählt";

/* Class = "NSMenuItem"; title = "first group"; ObjectID = "UAm-pm-ZL7"; */
"UAm-pm-ZL7.title" = "erste Gruppe";

/* Class = "NSMenuItem"; title = "No color"; ObjectID = "YDs-nV-8VM"; */
"YDs-nV-8VM.title" = "Keine Farbe";

/* Class = "NSTextFieldCell"; title = "Genus"; ObjectID = "aBg-BO-k5F"; */
"aBg-BO-k5F.title" = "Gattung";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "hEA-fO-3Gh"; */
"hEA-fO-3Gh.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "kWF-ZL-hB5"; */
"kWF-ZL-hB5.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Save CSV …"; ObjectID = "kv2-cV-XCg"; */
"kv2-cV-XCg.title" = "CSV speichern …";

/* Class = "NSButtonCell"; title = "Save image"; ObjectID = "lC4-8S-4mH"; */
"lC4-8S-4mH.title" = "Bild speichern";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "mM7-oi-zYQ"; */
"mM7-oi-zYQ.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "rFu-sI-FXO"; */
"rFu-sI-FXO.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "symbol size"; ObjectID = "sTE-Q0-Jwu"; */
"sTE-Q0-Jwu.title" = "Symbol-Größe";

/* Class = "NSTextFieldCell"; title = "Species"; ObjectID = "veP-LI-7a7"; */
"veP-LI-7a7.title" = "Art";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "yro-2e-3H5"; */
"yro-2e-3H5.title" = "Item 1";

/* Class = "NSMenuItem"; title = "first species"; ObjectID = "zbo-wN-y0e"; */
"zbo-wN-y0e.title" = "erste Art";

"wMG-NU-l9w.title" = "Referenz ausblenden";

"byu-FF-HeE.title" = "Zeige Referenz für";

"S4u-56-3oc.title" = "Schliessen";

"qKh-YH-YMz.title" = "Filtern nach";

"6gk-Jp-I4T.title" = "Filter aktiv";

"K6X-uh-Xjo.title" = "Legende";

"r22-UD-jIm.title" = "Referenzdeckung";

"Nls-IX-7JK.title" = "Symbol-Größe";
